/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. */
html { font-size:100.01%; }
body {
  /*font-size: 81%;*/
  font-size: 12px;
  font-weight: 400;
  color: #333;
  background: #fff;
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  font-family: "dejarip-1","dejarip-2", Arial, Helvetica, Tahoma, sans-serif;
}

/* Headings
-------------------------------------------------------------- */

h1 { font-size: 30px; font-weight: 500; line-height: 1.2; margin-bottom: 0.5em; }
h2 { font-size: 24px; font-weight: 500; line-height: 1.25; margin-bottom: 0.5em; }
h3 { font-size: 1.4em; font-weight: 700; line-height: 1.4; margin-bottom: 0.5em; }
h4 { font-size: 1.2em; font-weight: 700; margin-bottom: 0.5em; }
h5 { font-size: 1em; font-weight: 700; margin-bottom: 0.5em; }
h6 { font-size: 1em; font-weight: 700; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1em; }
/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left  		{ float: left !important; }
p .left		{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right 		{ float: right !important; }
p .right 	{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a: {text-decoration:underline;}
a:link   { color: #005e9d; }
a:visited   {color:#005e9d; }
a:focus, a:hover     { text-decoration: none; }
a,a:link, a:visited, a:focus, a:hover, a:active {outline:0;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn	{ font-weight: 700; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 1em 1em 0; padding-left: 1.2em; }

ul.plain	{ margin-right:0; padding-left:0; list-style:none;}

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: 700; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

/*removed rules here*/


/* Misc classes
-------------------------------------------------------------- */

.small,
.smaller    { font-size: .85em; line-height:1.6 }
.large      { font-size: 1.15em; line-height:1.4 }
.hide       { display: none; }

.uppercase {text-transform: uppercase;}

.serif {
	font-family: georgia, serif;
}

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }
.caps		{ text-transform: uppercase; }
.bold		{ font-weight: 700; }
.normal		{ font-weight: normal; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0;
    top: 0px;
    left: 0px;
}
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.nowrap		{ white-space: nowrap; }

a.arrow	{
	font-size: 0.9em; 
	font-weight: 700;
	text-transform: uppercase;
	background: url(/graphics/misc/link_arrow_right.png) no-repeat scroll right 4px transparent;
	padding-right: 12px;
	margin-right: 30px;
}

a.white 
{
    color: #fff;
}
a.white:hover 
{
    color: #fff;
}